Bug 1132836 - hardening-check-2.8+nmu2 is available
Summary: hardening-check-2.8+nmu2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hardening-check
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-22 07:32 UTC by Upstream Release Monitoring
Modified: 2017-06-26 05:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-22 13:35:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-22 07:32:59 UTC
Latest upstream release: 2.5+nmu1
Current version/release in Fedora Rawhide: 2.5-2.fc21
URL: http://ftp.debian.org/debian/pool/main/h/hardening-wrapper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-09-25 09:25:25 UTC
Latest upstream release: 2.6
Current version/release in Fedora Rawhide: 2.5-2.fc21
URL: http://ftp.debian.org/debian/pool/main/h/hardening-wrapper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-11-15 14:48:31 UTC
Latest upstream release: 2.7
Current version/release in Fedora Rawhide: 2.5-2.fc21
URL: http://ftp.debian.org/debian/pool/main/h/hardening-wrapper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-12-15 12:18:02 UTC
Latest upstream release: 2.8+nmu2
Current version/release in rawhide: 2.5-3.fc23
URL: http://packages.debian.org/hardening-wrapper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-12-15 12:18:08 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-FrBpri/hardening-check.spec
return code:  22
stdout:
Getting http://ftp.debian.org/debian/pool/main/h/hardening-wrapper/hardening-wrapper_2.8+nmu2.tar.gz to ./hardening-wrapper_2.8+nmu2.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 5 Fedora Admin XMLRPC Client 2017-06-16 07:48:55 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Update System 2017-06-16 18:19:36 UTC
hardening-wrapper-2.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b410819218

Comment 7 Fedora Update System 2017-06-16 18:19:51 UTC
hardening-wrapper-2.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f398039c92

Comment 8 Fedora Update System 2017-06-16 18:20:04 UTC
hardening-wrapper-2.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbbabb383f

Comment 9 Fedora Update System 2017-06-16 18:20:17 UTC
hardening-wrapper-2.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d40c1879cb

Comment 10 Fedora Update System 2017-06-18 02:50:19 UTC
hardening-wrapper-2.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b410819218

Comment 11 Fedora Update System 2017-06-18 03:49:01 UTC
hardening-wrapper-2.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f398039c92

Comment 12 Fedora Update System 2017-06-18 03:52:50 UTC
hardening-wrapper-2.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbbabb383f

Comment 13 Fedora Update System 2017-06-18 06:21:04 UTC
hardening-wrapper-2.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d40c1879cb

Comment 14 Fedora Update System 2017-06-22 13:35:50 UTC
hardening-wrapper-2.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-25 17:20:16 UTC
hardening-wrapper-2.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-25 21:22:10 UTC
hardening-wrapper-2.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-26 05:48:31 UTC
hardening-wrapper-2.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.